/*
body {}
p {}
td {}
*/
/* Scrolbar */
body,td      { color: #68727b; font-style: normal; font-size: 11px; font-family: Arial, Verdana, Helvetica, Georgia, sans-serif; text-decoration: none; scrollbar-3dlight-color: #077fde; scrollbar-arrow-color: #485965; scrollbar-darkshadow-color: #FFFFFF; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #077fde; scrollbar-track-color: #FFFFFF  }
/*Text*/
.headline_black     { color: #485965; font-style: normal; font-weight: bold; font-size: 12px; text-decoration: none }
.headline_blue   { color: #297495; font-weight: bold; font-size: 12px; text-decoration: none }
.link  { color: #077fde }
.arial_11_grau   { color: #99a4ad; font-style: normal; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
.tabe_line_LR      { border-right: 1px solid #a9a9a9; border-left: 1px solid #a9a9a9 }
.tabe_line_white_LR        { border-top: none; border-right: 1px solid gray; border-bottom: none; border-left: 1px solid gray }
a:link              { color: #a99368; font-weight: normal; font-size: 11px; text-decoration: none }

a:visited           { color: #a99368; font-size: 11px; text-decoration: underline }                                   

a:hover               { color: #a99368; font-size: 11px; text-decoration: underline }
.zelle_weiß  { background-color: white; padding: 10px; border: solid 1px #a99368 }
